using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[RequireComponent(typeof(AudioSource))]
public class ExplosionController : MonoBehaviour {

    public float destroyDelay = 6;
    public AudioClip explosionSound;

	void Start () {
		GetComponent<AudioSource>().PlayOneShot(explosionSound);
        Destroy(gameObject, destroyDelay);
	}
}
